--- a/tests/person_test.py
+++ b/tests/person_test.py
@@ -89,13 +89,13 @@
         person.follow()
 
         # Test verb is 'follow'
-        self.assertEquals(self.request["verb"], "follow")
+        self.assertEqual(self.request["verb"], "follow")
 
         # Test ID is the correct ID
-        self.assertEquals(person.id, self.request["object"]["id"])
+        self.assertEqual(person.id, self.request["object"]["id"])
 
         # Ensure object type is correct
-        self.assertEquals(person.object_type, self.request["object"]["objectType"])
+        self.assertEqual(person.object_type, self.request["object"]["objectType"])
 
     def test_update(self):
         """ Test that a update works """
@@ -133,9 +133,9 @@
         }
         person.unfollow()
 
-        self.assertEquals(self.request["verb"], "stop-following")
-        self.assertEquals(self.request["object"]["id"], person.id)
-        self.assertEquals(self.request["object"]["objectType"], person.object_type)
+        self.assertEqual(self.request["verb"], "stop-following")
+        self.assertEqual(self.request["object"]["id"], person.id)
+        self.assertEqual(self.request["object"]["objectType"], person.object_type)
 
     def test_minimal_unserialize(self):
         """ Test the smallest amount of data can be given to unserialize """
@@ -146,8 +146,8 @@
 
         person = self.pump.Person("TestUser@example.com")
 
-        self.assertEquals(self.response["id"], person.id)
-        self.assertEquals(self.response["objectType"], person.object_type)
+        self.assertEqual(self.response["id"], person.id)
+        self.assertEqual(self.response["objectType"], person.object_type)
 
     def test_unserialize(self):
         """ Tests person unserialization is successful """
